umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Typedefs
codeclassfieldlist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< CodeClassField * > | CodeClassFieldList
typedef QListIterator< CodeClassField * > | CodeClassFieldListIt

## Typedef Documentation

## ◆ CodeClassFieldList

typedef QList<CodeClassField*> CodeClassFieldList

## ◆ CodeClassFieldListIt

typedef QListIterator<CodeClassField*> CodeClassFieldListIt